### Configurar makepkg

#### Definir PACKAGER

    sed -e 's|#PACKAGER="John Doe <john@doe.com>"|PACKAGER="Libre U. <user@email.domain>"|' -i /etc/makepkg.conf

#### Definir GPG-ID PACKAGER

    sed -e 's|#GPGKEY=""|GPGKEY="user-id"|' -i /etc/makepkg.conf

### Generar nuevas sumas

    updpkgsums

### Limpiar librechroot

    doas librechroot clean-repo

### Construir entornos:

    doas librechroot -A x86_64 -n x86_64 make

    doas librechroot -A i686 -n i686 make

### Entrar a la Jaula

    doas librechroot -n x86_64 enter

    doas librechroot -n i686 enter

### Compilar:

    doas libremakepkg -n x86_64

    doas libremakepkg -n i686

### Actualizar jaula

    doas librechroot update

    doas librechroot -n i686 update

### Habilitanado internet durante la compilación

    doas libremakepkg -N


### Subiendo paquete

    librestage <grupo>

### Escribir parche

    git diff --no-prefix --no-index --no-renames --binary a b > parche.patch


> <grupo> repo en donde poner el paquete ej. core, extra, community

    librerelease

### Example config doas

    $ doas nano -w /etc/doas.conf

```
## doas configuration file.
##
## See the doas man page for the details on how to write a configuration file.
##

## Allow members of group wheel to execute any command
# permit :wheel

## Same thing without a password
permit nopass :wheel

## Allow tedu to run procmap as root without a password
#permit nopass tedu as root cmd /usr/sbin/procmap
```
